[Bug 676304] Re: Samba fails with files having colon in file name

2011-06-16 Thread Arto Jääskeläinen
Please notice error can be seen only when mangling is off i.e. all file names are shown unmodified. That mode is absolutely needed. There is not much use for changing my-video-from-vacation-2011-01-16-08:54:02 into C7MXR~1 ( =default setting of Samba for long file names) when viewing

[Bug 798038] [NEW] openssh-client hangs

2011-06-16 Thread Dheep Surendran
Public bug reported: openssh hangs after msg 'shell request accepted on channel 0' ProblemType: Bug DistroRelease: Ubuntu 10.04 Package: openssh-client 1:5.3p1-3ubuntu6 ProcVersionSignature: Ubuntu 2.6.32-32.62-generic 2.6.32.38+drm33.16 Uname: Linux 2.6.32-32-generic i686 Architecture: i386

[Bug 798038] Re: openssh-client hangs

2011-06-16 Thread Dheep Surendran
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openssh in Ubuntu. https://bugs.launchpad.net/bugs/798038 Title: openssh-client hangs To manage notifications about this bug go to:

[Bug 798065] [NEW] package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2011-06-16 Thread Gurvinder Dadyala
Public bug reported: I first removed MySQL server using command apt-get autoremove mysql- server. Then when i was reinstalling MySQLServer i got this error message ProblemType: Package DistroRelease: Ubuntu 10.04 Package: mysql-server-5.1 5.1.41-3ubuntu12.10 ProcVersionSignature: Ubuntu

[Bug 798065] Re: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2011-06-16 Thread Gurvinder Dadyala
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to mysql-dfsg-5.1 in Ubuntu. https://bugs.launchpad.net/bugs/798065 Title: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess installed pre-removal script

[Bug 302880] Re: Add serial console in xml configuration file generated by vm-builder

2011-06-16 Thread Sergey Svishchev
SGABIOS support was added to QEMU recently (07 June) -- http://patchwork.ozlabs.org/patch/95803/ -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to vm-builder in Ubuntu. https://bugs.launchpad.net/bugs/302880 Title: Add serial console

[Bug 798186] [NEW] ssh documentation not in line with default settings

2011-06-16 Thread Gerhardus Geldenhuis
Public bug reported: rant not sure I am going to do this again, it is a complete ball ache to get a bug reported. you have managed to make a simple process fiendishly complicated. the ubuntu-bug application is a bug on it's own! /rant The man page on ssh_config states that HashKnownHosts

[Bug 56679] Re: provide a method to use a specified MAC-address as the installation device

2011-06-16 Thread Colin Watson
** Changed in: netcfg (Ubuntu Oneiric) Assignee: Ubuntu Server Team (ubuntu-server) = Colin Watson (cjwatson) ** Changed in: netcfg (Ubuntu Lucid) Assignee: (unassigned) = Colin Watson (cjwatson) -- You received this bug notification because you are a member of Ubuntu Server Team,

[Bug 712878] Re: KVM guest hangs on 'booting from hard disk' 10.10 for guest and host.

2011-06-16 Thread Sergey Svishchev
Several VMs that I recently created with vmbuilder 0.12.4 on Lucid failed this way; turns out that no partition was marked bootable in the MBR. kvm-nbd fdisk fixed that. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to qemu-kvm in

[Blueprint server-o-hadoop] Provide Cloudera Hadoop packages (CDH3)

2011-06-16 Thread James Page
Blueprint changed by James Page: Whiteboard changed: UDS-O Session Notes: first pass packaing done in ppa. needs to be checked for archive compatibility questions over quality of packaging. Target: CDH3 for 11.10 Cloudera are recommending java-[oracle|sun] Would need to be

[Bug 776945] [NEW] Apparmor results in denying operation mknod for isc-dhcp-server

2011-06-16 Thread Launchpad Bug Tracker
You have been subscribed to a public bug by Dave Walker (davewalker): Binary package hint: isc-dhcp-server I have isc-dhcp-server installed , i have configured the needed /etc/dhcpd.conf file but when i try to execute #dhcpd it results in can`t create PID file /var/run/dhcpd.pid :Permission

[Bug 776945] Re: Apparmor results in denying operation mknod for isc-dhcp-server

2011-06-16 Thread Dave Walker
** Changed in: isc-dhcp (Ubuntu) Assignee: (unassigned) = Ubuntu Server Team (ubuntu-server) -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/776945 Title: Apparmor results in

[Blueprint server-o-hadoop] Provide Cloudera Hadoop packages (CDH3)

2011-06-16 Thread James Page
Blueprint changed by James Page: Whiteboard changed: + Packaging Review: + + See http://pad.ubuntu.com/cloudera-hadoop-packaging + UDS-O Session Notes: first pass packaing done in ppa. needs to be checked for archive compatibility questions over quality of packaging. Target:

[Bug 778837] Re: package samba-common 2:3.5.8~dfsg-1ubuntu2 failed to install/upgrade: cannot access archive: No such file or directory

2011-06-16 Thread Brian Murray
** Tags added: inaccessible-archive -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to samba in Ubuntu. https://bugs.launchpad.net/bugs/778837 Title: package samba-common 2:3.5.8~dfsg-1ubuntu2 failed to install/upgrade: cannot access

[Blueprint server-o-cluster-stack] Cluster Stack in Oneiric

2011-06-16 Thread Andres Rodriguez
Blueprint changed by Andres Rodriguez: Whiteboard changed: Work items: [andreserl] Finish packaging resource-agents: DONE [andreserl] Finish packaging fence-agents: DONE [andreserl] Upgrade pacemaker to 1.1.X and submit debian dir to Debian: DONE [andreserl] Upload fence-agents: DONE

[Bug 798065] Re: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2011-06-16 Thread James Page
Error from log: (Reading database ... 100% (Reading database ... 236193 files and directories currently installed.) Removing mysql-server-5.1 ... debconf: DbDriver config: /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable dpkg: error processing

[Bug 798065] Re: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2011-06-16 Thread James Page
Thank you for taking the time to report this bug and helping to make Ubuntu better. It looks like another process on your system had a lock on /var/cache/debconf/config.dat. This is normally a transient situation and should resolve itself. Simply performing the update again should solve this

[Bug 797832] Re: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess new pre-installation script returned error exit status 2

2011-06-16 Thread James Page
Error from log: Unpacking mysql-server-5.1 (from .../mysql-server-5.1_5.1.41-3ubuntu12.10_i386.deb) ... Can't locate Debconf/Db.pm in @INC (@INC contains: /usr/local/perl5/lib/site_perl/5.14.0/i686-linux /usr/local/perl5/lib/site_perl/5.14.0 /usr/local/perl5/lib/5.14.0/i686-linux

[Bug 787551] Re: ntpdate 4.2.6p2@1.2194-o: no server suitable for synchronization found - works with 4.2.4p8@1.1612-o

2011-06-16 Thread Vide
Hi will this be fixed to Natty as well? -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to ntp in Ubuntu. https://bugs.launchpad.net/bugs/787551 Title: ntpdate 4.2.6p2@1.2194-o: no server suitable for synchronization found - works

[Bug 797832] Re: package mysql-server-5.1 5.1.41-3ubuntu12.10 failed to install/upgrade: subprocess new pre-installation script returned error exit status 2

2011-06-16 Thread James Page
Thank you for taking the time to report this bug and helping to make Ubuntu better. Lucid ships perl 5.10.1-8ubuntu2.1; however looking at the error it would appear that you are using a localised perl 5.14.0 installation in /usr/local/perl5. This is the most likely cause of your issue as the

[Bug 798019] Re: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 729288 *** https://bugs.launchpad.net/bugs/729288 Error from log: Setting up squid (2.7.STABLE7-1ubuntu12.2) ... restart: Job failed to restart dpkg: error processing squid (--configure): subprocess installed post-installation script returned error exit

[Bug 798019] Re: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 729288 *** https://bugs.launchpad.net/bugs/729288 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 729288, so it is being marked as such. Please look

[Bug 795531] Re: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 729288 *** https://bugs.launchpad.net/bugs/729288 Error from log: Setting up squid (2.7.STABLE7-1ubuntu12.2) ... restart: Job failed to restart dpkg: error processing squid (--configure): subprocess installed post-installation script returned error exit

[Bug 795531] Re: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 729288 *** https://bugs.launchpad.net/bugs/729288 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 729288, so it is being marked as such. Please look

[Bug 791111] Re: package squid 2.7.STABLE7-1ubuntu12.2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 729288 *** https://bugs.launchpad.net/bugs/729288 Paramétrage de squid (2.7.STABLE7-1ubuntu12.2) ... restart: Job failed to restart dpkg : erreur de traitement de squid (--configure) : le sous-processus script post-installation installé a retourné une

[Bug 796150] Re: package mysql-server-5.1 (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 255

2011-06-16 Thread James Page
Error from log: Unpacking mysql-server-5.1 (from .../mysql-server-5.1_5.1.54-1ubuntu4_amd64.deb) ... Unknown terminal: eterm-color Check the TERM environment variable. Also make sure that the terminal is defined in the terminfo database. Alternatively, set the TERMCAP environment variable to the

[Bug 795106] Re: package bacula-director-mysql 5.0.3-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 563039 *** https://bugs.launchpad.net/bugs/563039 Error from log: Creating config file /etc/dbconfig-common/bacula-director-mysql.conf with new version ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock'

[Bug 795106] Re: package bacula-director-mysql 5.0.3-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 563039 *** https://bugs.launchpad.net/bugs/563039 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 563039, so it is being marked as such. Please look

[Bug 788800] Re: package bacula-director-mysql 5.0.3-0ubuntu2 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 1

2011-06-16 Thread James Page
*** This bug is a duplicate of bug 563039 *** https://bugs.launchpad.net/bugs/563039 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 563039, so it is being marked as such. Please look

[Bug 697046] Re: Unable to create volumes on disk pools as parted support is missing

2011-06-16 Thread Jamie Strandboge
These packages have been superseded by security updates in 0.7.5-5ubuntu27.13 on lucid, 0.8.3-1ubuntu18 on maverick and 0.8.8-1ubuntu6.2 on natty. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libvirt in Ubuntu.

[Bug 796551] Re: package openssh-server 1:5.8p1-1ubuntu3 failed to install/upgrade: Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück

2011-06-16 Thread James Page
Error from log: Entpacken von openssh-server (aus .../openssh-server_5.8p1-1ubuntu3_i386.deb) ... debconf: DbDriver config: /var/cache/debconf/config.dat is locked by another process: Die Ressource ist zur Zeit nicht verfügbar dpkg: Fehler beim Bearbeiten von

[Bug 796551] Re: package openssh-server 1:5.8p1-1ubuntu3 failed to install/upgrade: Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück

2011-06-16 Thread James Page
Thank you for taking the time to report this bug and helping to make Ubuntu better. It looks like another process on your system had a lock on /var/cache/debconf/config.dat. This is normally a transient situation and should resolve itself. Simply performing the update again should solve this

[Bug 787551] Re: ntpdate 4.2.6p2@1.2194-o: no server suitable for synchronization found - works with 4.2.4p8@1.1612-o

2011-06-16 Thread Dave Walker
Vide, I have uploaded it to the natty-proposed queue. Need to wait for the ~ubuntu-sru team to review the upload. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to ntp in Ubuntu. https://bugs.launchpad.net/bugs/787551 Title: ntpdate

[Blueprint server-o-openstack] OpenStack Integration

2011-06-16 Thread Chuck Short
Blueprint changed by Chuck Short: Whiteboard changed: * Should we plan to do something for EC2 compatible SOAP access to OpenStack? - nijaba * Should we want to put it main, here is a list of the dependencies that would be needed (thanks to Soren):

[Bug 798186] Re: ssh documentation not in line with default settings

2011-06-16 Thread Chuck Short
Thanks I seen this under oneiric as well. Regards chuck ** Changed in: openssh (Ubuntu) Importance: Undecided = Wishlist ** Changed in: openssh (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed

[Bug 798038] Re: openssh-client hangs

2011-06-16 Thread Chuck Short
How can I reproduce this? Thanks chuck ** Changed in: openssh (Ubuntu) Importance: Undecided = Low ** Changed in: openssh (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to openssh in Ubuntu.

[Bug 795800] Re: virsh save fails on oneiric when the apparmor security driver is enabled

2011-06-16 Thread Launchpad Bug Tracker
This bug was fixed in the package libvirt - 0.9.1-1ubuntu4 --- libvirt (0.9.1-1ubuntu4) oneiric; urgency=low * SECURITY UPDATE: 0.8.8 regression which reopens disk probing (CVE-2010-2238). This can be dropped in 0.9.2. - 9025-CVE-2011-2178.patch: use correct pointer address

[Bug 792075] Re: oneiric live-cd does not work with qemu-kvm

2011-06-16 Thread Jamie Strandboge
Serge, can you try this with the vmvga driver? If it works, I think we can close the bug as the remaining bits are really bug #792075. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to qemu-kvm in Ubuntu.

[Bug 792075] Re: oneiric live-cd does not work with qemu-kvm

2011-06-16 Thread Jamie Strandboge
Marking unity-2d upstream task as Fix Released based on Marc's comments and IRC. ** Changed in: unity-2d Status: New = Fix Released -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to qemu-kvm in Ubuntu.

[Bug 792075] Re: oneiric live-cd does not work with qemu-kvm

2011-06-16 Thread Jamie Strandboge
Marking qemu-kvm task Invalid since this portion would be a dupe of bug #759803. ** Changed in: qemu-kvm (Ubuntu) Status: Confirmed = Invalid ** Changed in: unity-2d (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Ubuntu Server

[Bug 791944] Re: package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread Clint Byrum
Sorry datanalytics.com, it does not. We need to see the contents of /var/log/samba/log.nmbd. Also the 'start' command and 'service' command need sudo just like the old init.d scripts. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to

[Bug 791944] Re: package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread datanalytics.com
My huge mistake, sorry for making you loose your time. I use to do administrative tasks as root... Here it goes: root@kropotkin:~# /etc/init.d/nmbd start Rather than invoking init scripts through /etc/init.d, use the service(8) utility, e.g. service nmbd start Since the script you are

[Bug 797716] Re: libapache2-mod-perl2 FTBFS on Oneiric

2011-06-16 Thread Launchpad Bug Tracker
** Branch linked: lp:debian/libapache2-mod-perl2 -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to libapache2-mod-perl2 in Ubuntu. https://bugs.launchpad.net/bugs/797716 Title: libapache2-mod-perl2 FTBFS on Oneiric To manage

Re: [Bug 791944] Re: package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread Clint Byrum
Excerpts from datanalytics.com's message of Thu Jun 16 21:14:58 UTC 2011: My huge mistake, sorry for making you loose your time. I use to do administrative tasks as root... Here it goes: root@kropotkin:~# /etc/init.d/nmbd start Rather than invoking init scripts through /etc/init.d, use

[Bug 791944] Re: package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2011-06-16 Thread datanalytics.com
Here it goes: root@kropotkin:~# dpkg -l samba Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend |/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad) ||/ NameVersion

[Bug 798505] [NEW] Tighten permissions on root@ ssh with EC2/UEC images

2011-06-16 Thread Eric Hammond
Public bug reported: Binary package hint: cloud-init The EC2/UEC images currently allow users to ssh to root@ but do not give the user shell access. Instead, a helpful message is displayed to the user explaining they need to ssh to ubuntu@ and they are disconnected after 10 seconds. This is

[Bug 798505] Re: Tighten permissions on root@ ssh with EC2/UEC images

2011-06-16 Thread Eric Hammond
-- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to cloud-init in Ubuntu. https://bugs.launchpad.net/bugs/798505 Title: Tighten permissions on root@ ssh with EC2/UEC images To manage notifications about this bug go to:

[Bug 762600] Re: Autofs5 dismount folders that are in use

2011-06-16 Thread Launchpad Bug Tracker
[Expired for autofs5 (Ubuntu) because there has been no activity for 60 days.] ** Changed in: autofs5 (Ubuntu) Status: Incomplete = Expired -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to autofs5 in Ubuntu.

[Bug 715056] Re: invalid ssl-certificates in /etc/postfix/main.cf after security upgrade

2011-06-16 Thread Launchpad Bug Tracker
This bug was fixed in the package dovecot - 1:1.2.9-1ubuntu6.5 --- dovecot (1:1.2.9-1ubuntu6.5) lucid-proposed; urgency=low * debian/dovecot-postfix.postinst: don't override user's postfix settings on upgrade. (LP: #715056) -- Chuck Short zul...@ubuntu.com Thu, 02 Jun 2011

[Bug 783864] Re: need a versioned depend on vgabios

2011-06-16 Thread Martin Pitt
Rejected as the current upload won't be sufficient for backports (see previous comment), and isn't necessary for natty users. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to qemu-kvm in Ubuntu. https://bugs.launchpad.net/bugs/783864

[Bug 531912] Re: /etc/init.d/ssh seems to work, but actually upstart is used.

2011-06-16 Thread Martin Pitt
Accepted openssh into lucid-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance! ** Changed in: openssh (Ubuntu Lucid)

[Bug 798007] Re: [Oneiric] Latest mesa (7.10.3) breaks 3D with nvidia-current

2011-06-16 Thread Harry
Chris, No, apt did not remove anything nor did suggest it. I did the upgrade with synaptic, so nothing wrong about that (no errors). There was only the notification to upgrade xorg-server to the version 1.10.2 first, which is a new dependency. But as I mentioned, I downgraded the mesa back to

[Bug 798022] [NEW] webcam led glowing continously

2011-06-16 Thread nihar
Public bug reported: I'm using dell vostro 1015 with ubuntu 11.04. My laptops webcam LED is glowing continously. ProblemType: Bug DistroRelease: Ubuntu 11.04 Package: kino (not installed) ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic i686 Architecture:

[Bug 777384] Re: Skip to and slider to jump does not always work playing mp3's

2011-06-16 Thread Robert Roth
** Changed in: totem (Ubuntu) Status: New = Confirmed ** Changed in: totem (Ubuntu) Importance: Undecided = Medium -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/777384 Title: Skip to and

[Bug 776498] Re: Seeker bar

2011-06-16 Thread Robert Roth
*** This bug is a duplicate of bug 777384 *** https://bugs.launchpad.net/bugs/777384 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #777384, so it is being marked as such. Please look

[Bug 776021] Re: can not seek music files

2011-06-16 Thread Robert Roth
*** This bug is a duplicate of bug 777384 *** https://bugs.launchpad.net/bugs/777384 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #777384, so it is being marked as such. Please look

[Bug 770555] Re: [1215T, Realtek ALC269VB, Mic, Internal] No sound at all

2011-06-16 Thread David Henningsson
*** This bug is a duplicate of bug 741825 *** https://bugs.launchpad.net/bugs/741825 ** This bug has been marked a duplicate of bug 741825 ATI controllers [1002:4383] and [1002:4383] (rev 40): Intermittent record and jack sense failure -- You received this bug notification because you

[Bug 748649] Re: [Realtek ALC269VB] Mic not work in Asus 1215t

2011-06-16 Thread David Henningsson
*** This bug is a duplicate of bug 741825 *** https://bugs.launchpad.net/bugs/741825 ** This bug is no longer a duplicate of bug 770555 [1215T, Realtek ALC269VB, Mic, Internal] No sound at all ** This bug has been marked a duplicate of bug 741825 ATI controllers [1002:4383] and

[Bug 798023] [NEW] apt-get update fails with error 416 Requested Range Not Satisfiable

2011-06-16 Thread Sebastian Nohn
Public bug reported: Binary package hint: apt Err http://de.archive.ubuntu.com maverick-updates/main i386 Packages 416 Requested Range Not Satisfiable [IP: 141.30.13.30 80] Fetched 5,079B in 2s (2,296B/s) W: Failed to fetch

[Bug 798023] Re: apt-get update fails with error 416 Requested Range Not Satisfiable

2011-06-16 Thread Sebastian Nohn
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798023 Title: apt-get update fails with error 416 Requested Range Not Satisfiable To manage notifications about this bug go to:

[Bug 788408] Re: Launcher: Super + number - number does not appear on icon; application does not start

2011-06-16 Thread Jonathan-wheelhouse
Well, look now, the numbers are again overlaying the icons. Happy happy. But, I'm sorry to report, I don't know what I did or how the situation resolved itself. What I do, however, every day, is check for updates and install those. Maybe one of those updates fixed the problem? -- You

[Bug 751265] Re: pulseaudio distorts VLC audio

2011-06-16 Thread David Henningsson
If solution #23 works, we're looking at a hardware specific problem rather than a general VLC problem. And so individual bugs should be filed for each card that needs the #23 solution. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 798024] [NEW] Startup-Manager options not showing

2011-06-16 Thread Prasad DVR
Public bug reported: I am using Ubuntu 11.04 (upgraded from 10.04 LTS to 10.10 and to 11.04) In my Startup-Manager only showing 2 tabs only and help me to change splash images ThankQ ** Affects: startupmanager (Ubuntu) Importance: Undecided Status: New -- You received this bug

[Bug 798007] Re: [Oneiric] Latest mesa (7.10.3) breaks 3D with nvidia-current

2011-06-16 Thread Harry
One more note. The package libgl1-mesa-glx 7.10.3-0ubuntu1 breaks: fglrx (= 2:8.850-0ubuntu1) nvidia-173 (= 173.14.30-0ubuntu2) nvidia-current (= 270.41.19-0ubuntu1) However, as I said above, I use nvidia-current_275.09.07, which is the latest stable in Oneiric official repos. Thus the

[Bug 769665] Re: [GX700, Realtek ALC888, Black Headphone Out, Rear] No sound at all

2011-06-16 Thread David Henningsson
Does following the instructions here: https://wiki.ubuntu.com/Audio/InstallingLinuxAlsaDriverModules help resolve the problem? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/769665 Title: [GX700,

[Bug 761171] Re: Natty Narwhal No Sound

2011-06-16 Thread David Henningsson
This has now been committed upstream: http://git.kernel.org/?p=linux/kernel/git/tiwai/sound-2.6.git;a=commit;h=7ab1fc0af3464d231e17eb729a03495d93d0cc5c Thanks for reporting this bug! ** Changed in: alsa-driver (Ubuntu) Status: In Progress = Fix Committed -- You received this bug

[Bug 761171] Re: Natty Narwhal No Sound

2011-06-16 Thread David Henningsson
...and thanks to Daniel for fixing it :-) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/761171 Title: Natty Narwhal No Sound To manage notifications about this bug go to:

[Bug 798025] [NEW] no way in Ubuntu 11.04 to configure chromium to open links in a new window

2011-06-16 Thread Matthew Gatto
Public bug reported: Binary package hint: chromium-browser I'm not sure if it was a GNOME or an Ubuntu decision, but removing the ability in the Preferred Applications GNOME capplet to use a customized command-line to open HTTP URL links in a preferred web browser in a customized way, _really_

[Bug 798025] Re: no way in Ubuntu 11.04 to configure chromium to open links in a new window

2011-06-16 Thread Matthew Gatto
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798025 Title: no way in Ubuntu 11.04 to configure chromium to open links in a new window To manage notifications about this bug go to:

[Bug 676304] Re: Samba fails with files having colon in file name

2011-06-16 Thread Arto Jääskeläinen
Please notice error can be seen only when mangling is off i.e. all file names are shown unmodified. That mode is absolutely needed. There is not much use for changing my-video-from-vacation-2011-01-16-08:54:02 into C7MXR~1 ( =default setting of Samba for long file names) when viewing

[Bug 661885] Re: After booting all sound is loud until the volume slider is slightly moved then sound works like normal until rebooting

2011-06-16 Thread David Henningsson
** Changed in: pulseaudio (Ubuntu) Status: Incomplete = Triaged -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/661885 Title: After booting all sound is loud until the volume slider is

[Bug 769290] Re: Totem crashes on switching to fullscreen

2011-06-16 Thread tommy
I was having this problem with an nvidia 6600GT. I haven't been able to reproduce it after downgrading to the 173 series nvidia driver, using the Additional Drivers UI. Does this work for anyone else? It suggests this is indeed a bug in the current series nvidia driver. -- You received this bug

[Bug 763065] Re: [Thinkpad T60] Kubuntu - intermittent distorted sound

2011-06-16 Thread David Henningsson
** Summary changed: - [Thinkpad T60] Kubuntu - distorted sound + [Thinkpad T60] Kubuntu - intermittent distorted sound -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/763065 Title: [Thinkpad T60]

[Bug 175333] Re: first eth device gets new number on resume

2011-06-16 Thread Joni Katajamäki
** Changed in: linux (Ubuntu) Status: Incomplete = Opinion -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/175333 Title: first eth device gets new number on resume To manage notifications

[Bug 798007] Re: [Oneiric] Latest mesa (7.10.3) breaks 3D with nvidia-current

2011-06-16 Thread Bryce Harrington
Harry, could you run the command, 'apport-collect 798007', which will add some logs and files to this bug report? Thanks for raising the issue. ** Changed in: mesa (Ubuntu) Importance: Undecided = High ** Changed in: mesa (Ubuntu) Assignee: (unassigned) = Chris Halse Rogers (raof) --

[Bug 783389] Re: HP LaserJet 1000/1005/1018/1020/P1005/P1006/... (on USB) stopped working in 11.04, worked in 10.04

2011-06-16 Thread Hendy Irawan
Printer sharing also doesn't work, I'm not sure if it's due to this bug or another. How to reproduce: 1. On the host computer directly connected to the LaserJet, apply the fixes as per comment #4, #5, #7 above. 2. Verify that the host computer can print to the LaserJet successfully. 3. On the

[Bug 797937] Re: apport hook spams every bug with unity-2d tag, even when not using unity-2d

2011-06-16 Thread Olivier Tilloy
*** This bug is a duplicate of bug 712343 *** https://bugs.launchpad.net/bugs/712343 ** This bug has been marked a duplicate of bug 712343 ubuntu-bug showing that I am running unity-2D, when reporting from Compiz Unity interface -- You received this bug notification because you are a

[Bug 516725] Re: acer 7720g laptop 3 spkr's 3rd being sub woofer not working

2011-06-16 Thread David Henningsson
@Eric, my patch does not apply to your hardware, it applies only to 7720g. According to comment #36, the patch is not yet fully functional as the subwoofer volume is not controlled by the right mixer control. -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 798032] [NEW] Totem slider doesn't go back to start

2011-06-16 Thread michaelcole
Public bug reported: Binary package hint: totem When listening to a 10 min audio file, I want to go back to the start. While it's playing, I slide the Time slider all the way to the left. The status says 0:00 / 10:13, but when I let it go, the slider jumps to 0:11 or 0:15. This is a bug. When

[Bug 798032] Re: Totem slider doesn't go back to start

2011-06-16 Thread michaelcole
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798032 Title: Totem slider doesn't go back to start To manage notifications about this bug go to:

[Bug 758785] Re: [arrandale] Display flickers or blank on login (x86_64)

2011-06-16 Thread Bryce Harrington
Hi Stefan, Just wanted to check in with you again regarding this bug. It's great that you've been able to work around the problem by using the newer kernel. Talking with Jesse Barnes (Intel upstream), a number of fixes went in to the kernel for this generation of hardware subsequent to what was

[Bug 758785] Re: [arrandale] Display flickers or blank on login (x86_64)

2011-06-16 Thread Bryce Harrington
[@Steve, not sure what the best process is for bugs like this, if they should go through JFo or directly to you. Please re-route accordingly if this is wrong.] ** Changed in: linux (Ubuntu Natty) Assignee: Steve Conklin (sconklin) = (unassigned) -- You received this bug notification

[Bug 777409] Re: after upgrade to 11.04 audio doesn't work at all

2011-06-16 Thread David Henningsson
Does it work for another user on the same computer? If you run the export command, does it have any variable starting with PULSE or PA? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/777409 Title:

[Bug 706393] Re: Not all notes in mod-type music files (like .it, .xm, .mod, etc) are being played.

2011-06-16 Thread Gabriel Rota
*** This bug is a duplicate of bug 194916 *** https://bugs.launchpad.net/bugs/194916 ** This bug has been marked a duplicate of bug 194916 libmikmod mis-renders ImpulseTracker (.it) files on amd64 -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 798033] [NEW] package freevo 1.9.0-10ubuntu1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2011-06-16 Thread Kevyn Wrighton
Public bug reported: Binary package hint: freevo Ubuntu me envió ese mensaje ProblemType: Package DistroRelease: Ubuntu 11.04 Package: freevo 1.9.0-10ubuntu1 ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2 Uname: Linux 2.6.38-8-generic i686 AptOrdering: recordmydesktop: Install

[Bug 798033] Re: package freevo 1.9.0-10ubuntu1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2011-06-16 Thread Kevyn Wrighton
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798033 Title: package freevo 1.9.0-10ubuntu1 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de

[Bug 798038] [NEW] openssh-client hangs

2011-06-16 Thread Dheep Surendran
Public bug reported: openssh hangs after msg 'shell request accepted on channel 0' ProblemType: Bug DistroRelease: Ubuntu 10.04 Package: openssh-client 1:5.3p1-3ubuntu6 ProcVersionSignature: Ubuntu 2.6.32-32.62-generic 2.6.32.38+drm33.16 Uname: Linux 2.6.32-32-generic i686 Architecture: i386

[Bug 798038] Re: openssh-client hangs

2011-06-16 Thread Dheep Surendran
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798038 Title: openssh-client hangs To manage notifications about this bug go to:

[Bug 798036] [NEW] Page rotation broken in 2.5.1 (work in 2.5.0)

2011-06-16 Thread jpka
Public bug reported: Binary package hint: cups-pdf Hi! After upgrade to Ubuntu 11.04, selection of page rotation in Printers - My Cups-Pdf printer - Properties - Job options - Orientation, no more work: 1. When I select 180 deg rotation, i get not rotated PDF. (please see attachment #1) 2.

[Bug 798036] Re: Page rotation broken in 2.5.1 (work in 2.5.0)

2011-06-16 Thread jpka
** Attachment added: This page must be rotated by 180 deg. (inversed portrait) https://bugs.launchpad.net/bugs/798036/+attachment/2170765/+files/2.5.1-PPR_Test_Page.pdf -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 798036] Re: Page rotation broken in 2.5.1 (work in 2.5.0)

2011-06-16 Thread jpka
** Attachment added: 2.5.0-Test_Page.pdf https://bugs.launchpad.net/ubuntu/+source/cups-pdf/+bug/798036/+attachment/2170770/+files/2.5.0-Test_Page.pdf -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 776908] Re: mdadm arrays fail to mount

2011-06-16 Thread Mike Wittman
Updating the initramfs did not help me either. I verified that the initramfs mdadm.conf had the same contents as the root mdadm.conf, which mounts successfully via the recovery shell. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 700511] Re: [Regression] Widescreen resolutions are missing from vgabios, breaking widescreen in qemu

2011-06-16 Thread Tristan Schmelcher
This seems to work for me now in Natty with vgabios 0.6c-2ubuntu3. ** Changed in: vgabios (Ubuntu) Status: Triaged = Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/700511 Title:

[Bug 798040] [NEW] run command histroy not shown first time after reboot

2011-06-16 Thread Redmar
Public bug reported: Binary package hint: unity When hitting alt+f2 the first time after reboot, it shows just the small bar where you can type the command, not the bigger window with most used/recently used commands. When you type just one letter in the box the window will expand to show the

[Bug 798040] Re: run command histroy not shown first time after reboot

2011-06-16 Thread Redmar
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798040 Title: run command histroy not shown first time after reboot To manage notifications about this bug go to:

[Bug 798018] Re: software-center crashes upon opening

2011-06-16 Thread Alex Eftimie
Another instance is probably running. Issue: killall software-center in a terminal and try again. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798018 Title: software-center crashes upon opening

[Bug 798044] [NEW] alt+f2 history function forgets some commands

2011-06-16 Thread Redmar
Public bug reported: Binary package hint: unity I use multiple firefox profiles, so I start firefox with firefox --no- remote. Since its not possible to add this command to the unity bar I use alt+f2 and then run that command. I use this command every day, multiple times a day. But somehow

[Bug 798044] Re: alt+f2 history function forgets some commands

2011-06-16 Thread Redmar
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798044 Title: alt+f2 history function forgets some commands To manage notifications about this bug go to:

[Bug 798043] [NEW] gparted not working in oneiric (11.10)

2011-06-16 Thread GodNobody
Public bug reported: Binary package hint: gparted Hey, gparted isn't working anymore in oneiric. It starts for a few seconds and then just disappears and closes. Thanks! ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: gparted 0.7.0-1ubuntu1 ProcVersionSignature: Ubuntu 3.0-0.1-generic

[Bug 798043] Re: gparted not working in oneiric (11.10)

2011-06-16 Thread GodNobody
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/798043 Title: gparted not working in oneiric (11.10) To manage notifications about this bug go to:

  1   2   3   4   5   6   7   8   9   10   >